body, html {
  height: 100%;
}
h3 {
  text-align: center;
  font-weight: bold;
}
#header {
  position:relative;
  text-align: center;
  width: 100%;
  left:-50%;
  margin:-5px auto -10px auto;
}
.name {
  margin: -10px 80px 15px 80px;
  line-height: 1;
}
.desc {
  font-size: 1.1em;
  margin-bottom: 20px;
}
.notice {
  position:absolute;
  text-align: center;
  width: 80px;
  height: 40px;
  margin: 0;
  bottom: 5px;
}
.notice p {
  font-size: 0.8em;
  line-height: 1.1;
  color: #a0a0a0;
}
.arrow { font-size: 1.5em; }
#btn { font-size: 1.1em; }
#item-left { left: 0; }
#item-right { right: 0; }

#wrapper {
  position:fixed;
  left:50%;
  top: 70px;
  width: 90%;
}
#puzzlemap-embed {
  position:relative;
  width: 100%;
  height: 100%;
  left:-50%;
  border: solid 1px black;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0);
}
.content {
  position: relative;
  margin: auto;
  padding: 20px;
  width: 80%;
  top: 150px;
  max-height: calc(100% - 250px);
  font-size:0.9em;
  overflow: auto;
  background-color: #ffffff;
  border: solid 8px #ffffff;
}
.closer {
  color: #c0c0c0;
  float: right;
  font-size: 2.5em;
  font-weight: bold;
  margin-top: -25px;
  margin-right: -10px;
}
.closer:hover,
.closer:focus {
  color: #a0a0ff;
  text-decoration: none;
  cursor: pointer;
}
.info-title {
  margin-top: -5px;
}
.pmx {
  float: left;
  margin: 5px 10px 0 0;
}
.break {
  clear: left;
}